application: chrome-apps-doc
version: 3-43-1
runtime: python27
api_version: 1
threadsafe: false

handlers:
- url: /robots\.txt
  static_files: robots.txt
  upload: robots.txt
- url: /favicon\.ico
  static_files: chrome-32.ico
  upload: chrome-32.ico
- url: /apple-touch-icon-precomposed\.png
  static_files: chrome-128.png
  upload: chrome-128.png
- url: /.*
  script: appengine_main.py
  secure: always
- url: /_refresh/*
  script: appengine_main.py
  secure: always
  login: admin

